@charset "utf-8";
/* CSS Document */
body {
	font: 13px/1.6em "Lucida Grande", "Lucida Sans Unicode", "Helvetica Neue", Helvetica, Arial, "Trebuchet MS", sans-serif;
	color:#333 !important;
	background-color:#ffffff;
	background-image:url(../images/topbg.jpg);
	background-repeat:repeat-x;
	text-align:center;
	margin:0 auto;
}

a { color:#8FA82F; text-decoration:none; }

p, td { 
	font: 13px/1.6em "Lucida Grande", "Lucida Sans Unicode", "Helvetica Neue", Helvetica, Arial, "Trebuchet MS", sans-serif;
	color:#333 !important;
}

.green { color:#8FA82F; }
.blue { color:#0049A0; }

h2 { color:#0049A0; font-weight:normal; font-size:20px; }

img { border:0px; }
div { text-align:left; }

#bodywrapper { width:950px; text-align:center; margin:0 auto; background:#fff; }
.navitem { float:left; }
#contentwrapper { padding:16px; height:auto; overflow:hidden; background:url(../images/pagebg.jpg); border:1px solid #DDDDDD; border-width:0 0 1px 0; }
#footerwrapper { margin-top:20px; background:url(../images/footer.jpg); height:224px; }
#footer { width:950px; margin:0 auto; color:white; }
#footer a { color:white; text-decoration:none; }

#footernav { height:auto; overflow:hidden; padding-top:15px; padding-left:120px; }
.footernavitem { float:left; }
.footernavdiv { float:left; margin:0 12px 0 12px; color:#657D06; }